/*  Reset styles see: http://meyerweb.com/eric/tools/css/reset/ 
------------------------------------------------------------------------ */  
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {     margin: 0;     padding: 0;     border: 0;     outline: 0;     font-size: 100%;     vertical-align: baseline;     background: transparent; } body {     line-height: 1; } ol, ul {     list-style: none; } blockquote, q {     quotes: none; } blockquote:before, blockquote:after, q:before, q:after {     content: '';     content: none; }  /* remember to define focus styles! */ :focus {     outline: 0; }  /* remember to highlight inserts somehow! */ ins {     text-decoration: none; } del {     text-decoration: line-through; }  /* tables still need 'cellspacing="0"' in the markup */ table {     border-collapse: collapse;     border-spacing: 0; }


/*  Web Fonts
------------------------------------------------------------------------ */
@font-face {font-family: 'EditorialCommentJNL';src: url('1591AF_0.eot');src: url('1591AF_0.eot?#iefix') format('embedded-opentype'),url('1591AF_0.woff') format('woff'),url('1591AF_0.ttf') format('truetype'),url('1591AF_0.svg#wf') format('svg');}

/*  Basic
------------------------------------------------------------------------ */
body {
    font: 12px/1 Arial, sans-serif;
    min-width: 960px;
    height: 100%;
    color: #000000;
    background: #000000 url("../img/interior-bg-min.jpg") no-repeat center 0px;
    margin: 0;
    padding: 0;
}

#page {
    position: relative;
    min-width: 960px;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    background: #ffffff url("../img/interior-bg-min.jpg") no-repeat center 88px;
}

#content {
    position: relative;
    width: 960px;
    min-height: 465px;
    margin: 0 auto;
    padding: 420px 0 30px;
    z-index: 500;
}

img {-ms-interpolation-mode: bicubic;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */}

.hidden {
    display: none;
}

a {
    color: #ca2b25;
    text-decoration: none;
}

a:hover {
    color: #F3C613 !important;
}

h2 {
    height: 65px;
    margin: 0 0 30px;
}

h3 {
    font: 30px/1 'TradeGothicNextW01-BdCm', Arial, sans-serif;
    letter-spacing: 1px;
    font-weight: normal;
    margin: 0 0 10px;
}

p   {
    margin: 0 0 30px;
}

#content p {
    font: 22px/1.25 'TradeGothicNextW02-Cm', Arial, sans-serif;
    letter-spacing: 1px;
}

#content p em {
    font-size: 90%;
    font-family:'TradeGothicNextW02-CnIt';
    font-style: normal;
    letter-spacing: 0 !important;
}

#content h3 em, #content em.bold {
    font-size: 90%;
    font-family:'TradeGothicNextW02-BdCn';    
    font-style: normal;
    letter-spacing: 0 !important;
}

#content p strong {
    font-weight: normal;
    font-family:'TradeGothicNextW01-BdCm';
}

big {
    font-size: 125%;
}

.small {
    font-size: 16px !important;
    line-height: 1 !important;
}

sup {
    font-size: 75%;
    vertical-align: text-top;
}

.red {
    color: #ca2b25;
}

.last {
    border-bottom: none !important;
    margin-right: 0 !important;
}

.clear {
    clear: both;
}

a.rollover {
    display: block;
    text-indent: -9999px;
}

#closing {
	background: url(../img/home-bg.jpg) no-repeat 0 -100px;
}

#closing h1 {
	padding: 10px 0;
	text-align: center;
	font-size: 68px;
	font-weight: 400;
	font-family: 'EditorialCommentJNL', sans-serif;
	letter-spacing: 1px;
	color: #ca2b25;
}


/*  Sub-nav
------------------------------------------------------------------------ */

body:after {
    content: url('../img/subnav-bottom.png') url('../img/subnav-top.png') url('../img/subnav-body.png');
    position: absolute;
    top: 0;
    left: -9999px;
}

#nav li:hover .sub-nav {
    display: block !important;
}

#nav div.sub-nav:hover {
    display: block !important;
}

.sub-nav ul {
    width: 220px !important;
    padding: 30px 0 0 !important;
    background: url('../img/subnav-top.png') no-repeat 0 0%;
    overflow: hidden;
    height: auto !important;
}

.sub-nav ul li {
    padding: 0 !important;
}

#nav .sub-nav ul li a {
    height: 40px;
    display: block;
    padding: 5px 0 10px;
/*    line-height: 30px;
*/    text-align: center;
    background: url('../img/subnav-body.png') no-repeat 0 0%;
    color: #000000 !important;
}

#nav .sub-nav ul li.second a {
    background-position: 0 -50px;
}

#nav .sub-nav ul li.third a {
    background-position: 0 -100px;
}

#nav .sub-nav ul li.fourth a {
    background-position: 0 -150px;
}

#nav .sub-nav ul li a:hover, #nav .sub-nav ul li.current-page a {
    color: #ca2223 !important;
}

#nav .sub-nav ul li a span {
    font-size: 16px;
}


/* Header
------------------------------------------------------------------------ */

#header-img {
    position: absolute;
    top: 25px;
    left: 0px;
    width: 540px;
    height: 380px;
    overflow: hidden;
}

#header-img img {
    background: transparent;
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */
     /* IE hack */
      background:none\9; /* Targets IE only */
      filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="image.png", sizingMethod="crop");
      zoom: 1;
}

#header-tkts {
    display: none;
    position: absolute;
    top: 320px;
    right: -15px;
    width: 410px;
    height: 71px;
    overflow: hidden;
}

#header-tkts #gettix, #header-tkts #premtix, #header-tkts #aqui, #header-tkts #premaqui {
    float: left;
}


/* Home
------------------------------------------------------------------------ */

#home-page #content {
    padding: 10px 0 0 675px;
    width: 285px;
    height: 590px;
}

#home-page #quotes {
	position: absolute;
	width: 550px;
	height: 80px;
	top: 30px;
	left: 0;
	overflow: hidden;
}

#home-page #tickets-box {
    width: 400px;
    height: 68px;
    margin: 15px 0 25px -100px;
}

#home-page #gettix, #home-page #premtix, #home-page #aqui, #home-page #premaqui {
    float: left;
    width: 200px !important;
    height: 68px !important;
    margin: 0;
}

#home-page #gettix {
    background-position: 0 0 !important;
}

#home-page #gettix:hover {
    background-position: 0 -68px !important;
}

#home-page #aqui {
    background-position: -200px 0 !important;
}

#home-page #aqui:hover {
    background-position: -200px -68px !important;
}

#home-page #premtix {
    background-position: -1260px 0 !important;
}

#home-page #premtix:hover {
    background-position: -1260px -68px !important;
}

#home-page #premaqui {
    background-position: -1460px 0 !important;
}

#home-page #premaqui:hover {
    background-position: -1460px -68px !important;
}

#gettix, #aqui, #premtix, #premaqui {
    width: 200px;
    height: 60px;
}

#premtix {
    background-position: -440px 0;
}

#premtix:hover {
    background-position: -440px -65px;
}

#gettix {
    background-position: -850px 0;
}

#gettix:hover {
    background-position: -850px -65px;
}

#aqui {
    background-position: -1055px 0;
}

#aqui:hover {
    background-position: -1055px -65px;
}

#premaqui {
    background-position: -645px 0;
}

#premaqui:hover {
    background-position: -645px -65px;
}

#player {
    position: absolute;
    left: 50%;
    top: 74px;
    margin: 0 0 0 -490px;
    width: 980px;
    height: 520px;
    padding: 0;
    z-index: 800;
    background: #000000;
    text-align: center;
}

#video-object {
    margin: 0 auto;
    z-index: 500;
}

#close {
    position: absolute;
    top: -24px;
    right: 0px;
    color: #ffffff;
    background: #000000;
    font-weight: bold;
    font: 18px/1 verdana;
    width: 150px;
    padding: 5px 0;
    text-align: center;
    letter-spacing: 1px;
    text-decoration: none;
    z-index: 1000;
    cursor: pointer;
}

#home-page #footer {
    background: none !important;
}

#home-album {
    position: relative;
    width: 285px;
    height: 32px;
    padding: 70px 0 0;
    margin: 20px 0 10px;
    background: url('../img/home-album.png') no-repeat 0 0;
}

#home-album-tickets {
    position: absolute;
    left: 8px;
    bottom: 0px;
}

#home-album-review {
    position: absolute;
    right: 8px;
    bottom: 0px;
}

#features {
    width: 285px;
    height: 230px;
    padding: 70px 0 0;
    overflow: hidden;
    background: url(../img/home-icon-sprite.png) no-repeat -770px -136px;
}

#features>div {
    width: 285px;
    height: 190px;
    overflow: hidden;
}

#features a {
    width: 285px;
    height: 190px;
    background: url(../img/home-icon-sprite.png) no-repeat -200px -136px;
}

#features-nav {
    position: absolute;
    top: 260px;
    right:20px;
    z-index: 500;
}

#features-nav span {
    cursor: pointer;
    padding: 2px;
    font: 28px/1 'TradeGothicNextW01-BdCm', Arial, sans-serif;
}

#features-nav span:hover, span.activeSlide {
    color: #CA2B25;
}

#feature-1 {
    background-position: -200px -136px !important;
}

#feature-2 {
    background-position: -485px -136px !important;
}

#feature-3 {
    background-position: -1055px -136px !important;
}

#feature-4 {
    background-position: -1340px -136px !important;
}

#feature-5 {
    background-position: -1055px -336px !important;
}


/* Cast & Creative
------------------------------------------------------------------------ */

#cast-list > div {
	float: left;
	margin: 0 0 25px 0;
}

#cast-list >div img {
    float: left;
    margin: 0 40px 25px 0;
	border: 1px solid black;
}

#cast-list > div  p {
    float: left;
    width: 757px;
}

#cast-list >div :last-child p {
    margin: 0 0 50px 0;
}

/* News
------------------------------------------------------------------------ */

#news-list, #news-list > div {
    width: 100%;
    float: left;
    clear: both;
    margin: 0 0 30px;
}

#news-list > div img {
    width: 238px;
    height: 236px;
    clear: both;
    float: left;
    margin: 0 40px 25px 0 !important;
}

#news-list > div h3, #news-list > div p {
    clear: none !important;
    float: left !important;
    width: 615px;
}

p.source {
    color: #808080;
}

/* Reviews
------------------------------------------------------------------------ */

#reviews-rotation {
    width: 100%;
    display: block;
    margin: 0 auto;
}

#reviews-rotation h3 {
    font: 26px/1.2 'TradeGothicNextW02-Cm', Arial, sans-serif;
    text-align: center;
    margin: 0 0 40px;
}

#reviews-rotation h3 big, #reviews-rotation h3 strong {
    font-weight: normal;
    font-family:'TradeGothicNextW01-BdCm';
    line-height: 1;
}

#reviews-nav {
    width: 820px;
    height: 55px;
    margin: 0 auto 30px;
}

#reviews-nav li {
    float: left;
    padding: 0 3px;
}

#reviews-nav li span {
    display: block;
    background: url('../img/reviews-nav.png') no-repeat 0 0;
    height: 55px;
    text-indent: -9999px;
    cursor: pointer;
}

#show-rev {
    width: 120px;
    background-position: 0 0 !important;
}

#show-rev:hover, .ui-tabs-selected #show-rev {
    background-position: 0 -55px !important;
}

#creative-rev {
    width: 168px;
    background-position: -126px 0 !important;
}

#creative-rev:hover, .ui-tabs-selected #creative-rev {
    background-position: -126px -55px !important;
}

#ricky-rev {
    width: 146px;
    background-position: -300px 0 !important;
}

#ricky-rev:hover, .ui-tabs-selected #ricky-rev {
    background-position: -300px -55px !important;
}

#elena-rev {
    width: 152px;
    background-position: -456px 0 !important;
}

#elena-rev:hover, .ui-tabs-selected #elena-rev {
    background-position: -456px -55px !important;
}

#michael-rev {
    width: 202px;
    background-position: -610px 0 !important;
}

#michael-rev:hover, .ui-tabs-selected #michael-rev {
    background-position: -610px -55px !important;
}

.video-review {
    width: 640px;
    height: 360px;
    margin: 0 auto 30px;
}

.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
}
/* Tickets
------------------------------------------------------------------------ */

#ticket-info li, #availability {
    float: left;
    padding: 0 22px 0;
    margin: 0 10px 0 0 ;
}

#ticket-info li p, #ticket-details li p {
    font: 22px/1.25 'TradeGothicNextW02-Cm', Arial, sans-serif;
}

#neder{
    float: left;
    clear: none;
    margin-right: 5px;
}

#sched {
    position: relative;
    float: right;
    width: 625px;
}

#sched p {
    text-align: center;
}

#ticket-details {
    padding: 0 0 0 30px;
}

#further-info {
    width: 570px;
    padding: 0 0 0 10px;
    margin: 0 auto 30px;
}

#further-info span {
    float: left;
}

#faq-page #content img {
    float: left;
    margin: 0 50px 50px 0;
}

#faqs {
    clear: both;
}

/* Cal
------------------------------------------------------------------------ */

#month {
    width: 192px;
    height: 35px;
    overflow: hidden;
    margin: 0 auto 10px;
}

#month ul li {
    float: left;
    display: block;
    text-align: center;
}

#cal-left {
    position: absolute;
    top: 6px;
    left: 175px;
    display: none;
    z-index: 10;
}

#cal-right {
    position: absolute;
    top: 6px;
    right: 175px;
    z-index: 10;
}

#cal-display {
    position: relative;
    width: 580px;
    height: 440px;
    margin: 0 auto 30px;
    overflow: hidden;
}

#cal-display td {
    float: left;
    display: block;
    overflow: hidden;
    text-align: center;
    width: 64px;
    height: 64px;
    padding: 5px 7px;
    line-height: 18px;
}

#cal-display tbody td a {
    color: #4e8c8a;
    letter-spacing: 0;
}

a.two, a.three, a.seven, a.eight {
    width: 33px;
    height: 22px;
    background: url(../img/cal-times.png) no-repeat;
    margin: 0 auto;
    clear:both;
}

a.two {
    background-position: 0 0;
}

a.three {
    background-position: 0 -22px;
}

a.seven {
    background-position: 0 -44px;
}

a.eight {
    background-position: 0 -66px;
}

a.two:hover {
    background-position: -33px 0;
}

a.seventhirty {
    width: 57px;
    height: 22px;
    background: url(../img/730.png) no-repeat 0 0;
    margin: 0 auto;
}

a.seventhirty:hover {
    background-position: -57px 0;
}

a.three:hover {
    background-position: -33px -22px;
}

a.seven:hover {
    background-position: -33px -44px;
}

a.eight:hover {
    background-position: -33px -66px;
}


#cal-display tbody td span {
    float: left;
    font: 20px/1 'TradeGothicNextW01-BdCm', Arial, sans-serif;
    *font: 16px/1 'TradeGothicNextW01-BdCm', Arial, sans-serif !important;
    color: #000000;
    margin: 0 0 5px;
}

/*  jQuery UI
-------------------------------------------------------------------------------- */

.dialog {
    display: none;
    background: #000000;
    padding: 2px 2px 0;
}

.ui-dialog {
    position: absolute;
}

.ui-dialog-titlebar {
    display: block;
    position: relative;
    background: url("../img/interior-bg.jpg") repeat-x scroll center top transparent;
    color: #CA2B25;
    text-align: center;
    font-size: 24px;
    padding: 10px;
    font-family:'TradeGothicNextW01-BdCm';
    letter-spacing: 2px;
}

.ui-dialog-titlebar-close {
    position: absolute;
    top: 7px;
    right: 10px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    letter-spacing: 0px;
    text-decoration: none;
    font-size: 18px;
    border: 2px solid #fff;
    color: #fff;
    font-family: arial, sans-serif;
    font-weight: bold;
}

.ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.3;
    filter: alpha(opacity = 30);
    display: none;
}


/*  Footer
-------------------------------------------------------------------------------- */

#footer {
    width: 100%;
    background: #000000 url("../img/footer-bg.jpg") no-repeat center 0px;
}

#footer>div {
    width: 880px; /* 920 */
    clear: both;
    margin: 0 auto;
    padding: 40px 0 0;
}


#footer ul {
    height: 65px;
    overflow: hidden;
}

#footer ul li {
    float: left;
    margin: 0 180px 0 0;
    font: 18px/1 'TradeGothicNextW02-Cm', sans-serif;
    letter-spacing: 1px;
    text-align: center;
}

#footer ul li a {
    float: left;
    margin: 0 6px 0;
    *margin: 0 6px 0 3px;
}

#elist {
    width: 230px;
    float: left;
    overflow: hidden;
    padding: 0 !important;
}

#elist input {
    float: left;
}

label {
    display: block;
    color: #ffffff;
    padding: 10px 0 5px;
}

#elist label {
    font-size: 24px;
    padding: 0 !important;
}

#jhld-jhld {
    display: block;
    width: 145px;
    height: 38px;
    padding: 5px 50px 10px 5px;
    margin: 0px -50px 0 15px;
    vertical-align: middle;
    background: transparent url('../img/home-icon-sprite.png') repeat -84px -405px;
    font: 18px/1 'TradeGothicNextW02-Cm', sans-serif;
    letter-spacing: 0px;
    border: none;
    text-align: center;
}

#elist-submit {
    display: block;
    text-indent: -9999px;
    width: 60px;
    height: 48px;
    background: transparent url('../img/home-icon-sprite.png') repeat -294px -407px;
    border: none;
}

#elist-submit:hover {
    cursor: pointer;
}

#merch a {
    display: block;
    text-indent: -9999px;
    width: 69px;
    height: 35px;
    background: transparent url('../img/home-icon-sprite.png') repeat -357px -407px;
}

#confirmation {
    font-size: 30px;
    color: #ffffff;
    display: none;
    margin: 0;
}

#social {
    padding: 30px 0 0;
}

#social a {
    display: block;
    text-indent: -9999px;
    width: 37px;
    height: 37px;
    background: transparent url('../img/home-icon-sprite.png') no-repeat 0 0;
}

#social-fb {
    background-position: -426px -406px !important;
}

#social-tw {
    background-position: -463px -406px !important;
}

#social-yt {
    background-position: -500px -406px !important;
}

#social-pn {
    background-position: -538px -406px !important;
}

#footer p {
    clear:both;
    width: 100%;
    padding: 50px 0 0;
    text-align: center;
    font: 16px/1 'TradeGothicNextW02-Cm', Arial, sans-serif;
    letter-spacing: 1px;
    color: #6e6e6e;
}

#flag-sp {
    display: block;
    text-indent: -9999px;
    width: 42px;
    height: 26px;
    background: transparent url('../img/home-icon-sprite.png') repeat 0 -405px;
}

#flag {
    display: block;
    text-indent: -9999px;
    width: 42px;
    height: 26px;
    background: transparent url('../img/home-icon-sprite.png') repeat -42px -405px;
}


/*  Video
-------------------------------------------------------------------------------- */

#video-display {
    width: 784px;
    height: 474px;
    padding: 25px 20px;
    background: url(../img/video-bg.jpg) no-repeat 0 0;
    margin: 0 auto;
}

#video-display-object {
    background: #000000;
}

#video-list {
    width: 950px;
    height: 125px;
    margin: 0 auto;
}

#video-list li {
    float: left;
    width: 110px;
    margin: 0 3px 10px;
    font: 18px/1 'TradeGothicNextW02-Cm',Arial,sans-serif;
    text-align: center;
}

#video-list li img, #yt-feed li img {
    width: 98px;
    height: 52px;
    display: block;
    padding: 6px;
    background: url(../img/video-list-bg.gif) no-repeat 0 0;
}

#video-list li:hover img, #video-list a.current-vid img, #yt-feed li:hover img {
    background-position: 0 -64px !important;
}

#video-list li a:hover {
    color: #CA2B25 !important;
}

#vid-left {
    position: absolute;
    top: 530px;
    left: -10px;
    display: none;
    z-index: 10;
}

#vid-right {
    position: absolute;
    top: 530px;
    right: -10px;
    z-index: 10;
}

#video-share {
    width: 500px;
    margin: 0 auto 30px;
    padding-left: 400px;
}

/*  Photos
-------------------------------------------------------------------------------- */

#photos-display {
    clear: both;
    width: 900px;
    height: 550px;
    padding: 30px;
    background: url(../img/photos-bg-hor.jpg) no-repeat top center;
    margin: 0 auto 20px;
}

#photos-display-object {
    display: block;
    width: 100%;
    height: 100%;
    background: #000000;
}

#photos-list {
    width: 100%;
    float: left;
}

#photos-list li {
    float: left;
    width: 106px;
    margin: 0 0 10px;
    text-align: center;
}

#photos-list li img {
    width: 94px;
    height: 52px;
    display: block;
    padding: 3px;
    background: url(../img/video-list-bg.gif) no-repeat 0 0;
    background-size: 100% auto;
}

#photos-list li:hover img, #photos-list a.current-photo img{
    background-position: 0 -58px !important;
}


#photos-caption {
    width: 100%;
    margin: 20px auto;
    font: 24px/1 'TradeGothicNextW02-Cm',Arial,sans-serif;
    text-align: center;
}

#photo-credit {
    margin: 0 auto 30px;
    text-align: center;
    font-size: 18px;
}

/* Connect
------------------------------------------------------------------------ */

#connect>li {
    float: left;
    width: 280px;
    height: 425px;
    padding: 0 15px 15px 25px;
    margin: 0 0 50px;
    background: url(../img/connect-bg.jpg) no-repeat 0 0;
}

#connect li h3 {
    text-align: center;
}

.connect-feed {
    height: 365px;
    overflow: hidden;
}

#yt-feed h3 {
    display: none;
}

#yt-feed li h4 {
    float: right;
    width: 150px;
    padding: 15px 0 0;
    font-weight: normal;
}

.connect-feed li {
    margin: 0 0 10px;
}

.connect-feed p {
    font: 18px/1 'TradeGothicNextW02-Cm',Arial,sans-serif !important;
}

/* Travel
------------------------------------------------------------------------ */

#offers>li.main {
    position: relative;
    width: 900px;
    padding: 20px;
    background: #f4f1e8 url('../img/travel-box-top.png') no-repeat 0 0;
    margin: 0 auto 20px;
    text-align: center;
}

#offers>li.details {
    position: relative;
    width: 900px;
    padding: 0 20px;
    margin: 0 auto;
}

#offers>li.details>div {
    display: none;
}

#offers>li>h3 {
    width: 850px;
    padding: 0 50px 10px 0;
}

#offers>li .bottom {
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 940px;
    height: 10px;
    display: block;
    background: #f4f1e8 url('../img/travel-box-bottom.png') no-repeat 0 0;
}

#offers>li>span {
    position: absolute;
    left: 15px;
    top: 15px;
    display: block;
    width: 40px;
    height: 40px;
    padding: 2px 0 0 2px;
    background: url('../img/travel-num-bg.png') no-repeat 0 0;
    font: 36px/1 'TradeGothicNextW01-BdCm',Arial,sans-serif !important;
    text-align: center;
}

#offers .main a {
    position: relative;
}

#offers .main a img {
    border: 1px solid #cccccc;
    margin: 0 5px;
}

#offers .main a.selected img, #offers .main a:hover img{
    border: 1px solid #ca2b25;
}

#offers .arrow {
    position: absolute;
    bottom: -3px;
    left: 50%;
    margin: 0 0 0 -8px;
    *margin: 0 0 0 -4px;
    display: block;
    width: 16px;
    height: 11px;
    background: url('../img/travel-arrow.png') no-repeat 0 0;
}

#offers #gettix, #offers #aqui {
    width: 317px;
    height: 50px;
    margin: 0 auto;
    background-position: 0 0;
    background-repeat: no-repeat;
}

#offers #gettix:hover, #offers #aqui:hover {
    background-position: 0 -50px;
}

#transport li {
    float: left;
    width: 260px;
    padding: 0 20px;
}

#transport li h3 {
    margin: 0 0 20px;
}

#transport li p {
    text-align: left;
}

.map {
    display: block;
    width: 900px;
    height: 500px;
    background: #e1e1e1 url('../img/map-load.gif') no-repeat center center;
}

/* Audience reviews
------------------------------------------------------------------------ */

#left {
    float: left;
    width: 300px;
    margin: 0 60px 0 0;
}

#right {
    float: left;
    width: 60%;
}

label.error {
    font: 14px/1.25 Arial, sans-serif !important;
    text-align: right;
    width: 100% !important;
    color: #ca2b25 !important;
    margin: -10px 0 10px !important;
}

#comment-form label {
    clear: both;
    float: left;
    font: 22px/1.25 'TradeGothicNextW02-Cm', Arial, sans-serif;
    color: #000000;
    text-transform: uppercase;
    width: 100px;
    padding: 5px 0 0 !important;
    margin: 0 0 10px;
}

#comment-form input {
    float: left;
    width: 180px;
    height: 20px;
    padding: 10px;
    font: 18px/1 'TradeGothicNextW02-Cm', Arial, sans-serif;
    color: #000000;
    vertical-align: middle;
    background: url('../img/audience-field.png') no-repeat center center;
    border: none;
    margin: 0 0 10px;
}

#comment-form textarea {
    float: left;
    width: 455px;
    height: 105px;
    padding: 10px;
    font: 18px/1 'TradeGothicNextW02-Cm', Arial, sans-serif;
    color: #000000;
    vertical-align: middle;
    background: url('../img/audience-textarea.png') no-repeat center center;
    border: none;
    resize: none;
    margin: 0 0 10px;
}

input#submit {
    float: right;
    width: 83px;
    height: 37px;
    background: url('../img/audience-submit.png') no-repeat center center;
}

.review {
    margin: 0 0 40px;
    font: 20px/1 'TradeGothicNextW02-Cm', Arial, sans-serif;
}

.review p {
    margin: 0 0 10px;
}

.hometown {
    font-size: 16px;
}

/* Music page
------------------------------------------------------------------------ */

#music-album {
    float: left;
    margin: 0 50px 0 0;
}

#music {
    width: 650px;
    float: left;
}

/* Partners page
------------------------------------------------------------------------ */

#partners-page #content p {
    text-align: center;
}

/* Sweepstakes page
------------------------------------------------------------------------ */

#sweepstakes-page {
    background: #ffffff;
}
#sweepstakes-page #page {
    background: #ffffff url('../img/sweepstakes-head.jpg') no-repeat top center;
    text-align: center;
}

#sweepstakes-page #page h2 {
    background: url('../img/sweepstakes-header.png') no-repeat scroll top left;
    width: 528px;
    height: 44px;
    text-indent: -9999px;
    margin: 10px auto 50px;
}
#sweepstakes-page #page h1 {
    background: url('../img/sweepstakes-title.png') no-repeat scroll top left;
    width: 720px;
    height: 223px;
    text-indent: -9999px;
    margin: 10px auto 20px;
}
#sweepstakes-page #content {
    width: 880px;
    padding: 0;
}
#sweepstakes-page #content p {
    font-size: 24px;
}
#sweepstakes-page #enter-now {
    float: right;
    margin: 8px 0 0;
}
#sweepstakes-page #left, #sweepstakes-page #right {
    width: 410px;
    padding: 40px 0px;
    float: left;
    text-align: center;
}
#sweepstakes-page #left {
    background: url('../img/sweepstakes-left.png') no-repeat scroll top left;
}
#sweepstakes-page #right {
    background: url('../img/sweepstakes-right.png') no-repeat scroll top left;
}
#sweepstakes-page #left ul, #sweepstakes-page #right ul {
    width: 340px;
    margin: 0 auto;
}
#sweepstakes-page #left li, #sweepstakes-page #right li {
    list-style: none;
    text-align: left;
    padding: 0 0 10px 24px;
    background: url('../img/sweepstakes-triangle.png') no-repeat 0 8px;
    font: 20px/1.25 'TradeGothicNextW02-Cm', Arial, sans-serif;
    letter-spacing: 1px;
}
#sweepstakes-page #left li strong, #sweepstakes-page #right li strong {
    font-family: 'TradeGothicNextW01-BdCm' !important;
    font-weight: normal !important;
}
#sweepstakes-page small {
    font-size: 85%;
}
#sweepstakes-page p.sweepstakes-photos {
    font-size: 18px !important;
    line-height: 1 !important;
    height: 250px;
}

#usa-entry, #ba-entry {
    clear: both;
    height: 0px;
    overflow: hidden;
    text-align: left;
}

#sweepstakes-page .left {
    float: left;
    margin: 0 40px 0 0;
    font: 20px/1.25 'TradeGothicNextW02-Cm', Arial, sans-serif;
}

.sign-up label, .sign-up input {
    float: left;
    color: #000000;
    margin: 0 10px 0 0;
}

.sign-up label {
    padding: 0;
}

.sign-up label.clear {
    clear: left;
    margin: 10px 10px 0 0;
}

#usa-entry #name, #usa-entry #suijd-suijd, #ba-entry #name, #ba-entry #suijh-suijh {
    float: left;
    width: 180px;
    height: 20px;
    padding: 10px;
    font: 18px/1 'TradeGothicNextW02-Cm', Arial, sans-serif;
    color: #000000;
    vertical-align: middle;
    background: url('../img/audience-field.png') no-repeat center center;
    border: none;
    margin: 0 0 10px;
}

#usa-entry #submit, #ba-entry #submit {
    padding: 0;
    border: none;
    cursor: pointer;
    margin: -35px 0 0;
}

.sweepstakes-close {
    display: inline;
    float: left;
    font-size: 24px;
    margin: 5px 70px 0 0;
    font: 20px/1 'TradeGothicNextW02-Cm', Arial, sans-serif;
}

.confirm {
    display: none;
    text-align: center;
}

#sweepstakes-page #partners a {
    margin: 0 10px;
}

.sweeps-gallery {
    position: absolute;
    top: 45px;
    left: 0;
    display: block;
    width: 650px;
    height: 450px;
}

.sweeps-gallery ul {
    position: absolute;
    top: 0;
    left: 25px;
    display: block;
    width: 600px;
    height: 400px;
}

.sweeps-gallery li {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 600px;
    height: 400px;
}

.gallery-prev {
    position: absolute;
    top: 200px;
    left: 0;
    display: none;
}

.gallery-next {
    position: absolute;
    top: 200px;
    right: 0;
}

#sweepstakes-page #popups {
    display: none;
}

#sweepstakes-page .dialog, #sweepstakes-page  .ui-dialog-titlebar {
    background: #fff !important;
}

#sweepstakes-page .ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.9;
    filter: alpha(opacity = 90);
    display: block !important;
}

#sweepstakes-page .ui-dialog-titlebar-close {
    color: #CA2B25 !important;
    border-color: #CA2B25 !important;
}

.sweeps-sched p {
    font-size: 18px;
    text-align: center;
    padding: 5px 20px;
}

#sweepstakes-page .ui-dialog {
    webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 3);
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
}

p.gallery-count {
    position: absolute;
    width: 100%;
    height: 30px;
    bottom: -20px;
    left: 0;
    color: #CA2B25 !important;
    text-align: center;
    font-size: 24px;
}

#sweepstakes-page #terms-conditions {
    padding: 20px 30px;
    height: 650px;
    overflow-y: scroll;
}

#sweepstakes-page #terms-conditions ol {
    list-style: outside decimal;
}
    
#sweepstakes-page #terms-conditions ol li {
    margin: 0 0 20px;
}

#sweeps-lang {
    width: 120px;
    margin: 0 auto;
}

#sweeps-lang label {
    margin: 0 auto;
    text-align: center;
    color: #000000;
}

#sweeps-lang a {
    float: left;
    margin: 0 10px 0;
}

#study-guide{
    margin: 0 auto;
}

/* Tour Dates
------------------------------------------------------------------------ */


#tour li .left {
    float: left;
    width: 200px;
    padding: 0 0 20px;
    font: 20px/1 'TradeGothicNextW01-BdCm', Arial, sans-serif;

}

#tour li .middle {
    float: left;
    width: 300px;
    padding: 0 20px 20px;
    font: 20px/1 'TradeGothicNextW01-BdCm', Arial, sans-serif;
}

#tour li .right {
    padding: 0 20px 20px;
    font: 20px/1 'TradeGothicNextW01-BdCm', Arial, sans-serif;
}

.tweet_list li {
    clear: both;
    float: left;    
}

.tweet_avatar {
    clear: both;
    float: left;
    margin: 0 10px 10px 0;
    
}

/* App
------------------------------------------------------------------------ */

#app-page #page {
    background: #fff url("../img/interior-bg-app.jpg") no-repeat center top !important;
}

#app-page #closing {
    display: none;
}

#app-page #content {
    padding: 150px 0 0;
}

#app {
    position: relative;
    max-width: 790px;
    height: 730px;
    margin: 0 auto;
    overflow: hidden;
    display: none;
    text-align: center;
}

#app p {
    text-align: left;
}

#app img {
    max-width: 100%;
}

.control {
    position: absolute;
    top: 0px;
}

.control.prev {
    left: 0;
}

.control.next {
    right: 0;
}

#canvas, #controls {
    position: relative;
    width: 790px;
    margin: 10px auto 0;
    text-align: center;
}

#controls {
    display: block;
    height: 75px;
    overflow: hidden; 
 }

#rendering {
    display: none;
    position: absolute;
    width: 790px;
    height: 610px;
    top: 95px;
    left: 0px;
    overflow: hidden;
    background: rgba(255, 255, 255, .4) url('../img/ajax_loader.gif') center center no-repeat;
}

#canvas {
    display: block;
    height: 610px;
    background: url('../img/app-box-bg.png') no-repeat top center;
    overflow: hidden;
}

#guidelines {
    position: absolute;
    width: 790px;
    height: 610px;
    top: 0;
    left: 0;
}

#frame {
    position: absolute;
    display: block;
    width: 790px;
    height: 610px;
    top: 0;
    left: 0;
}

#preview {
    display: inline-block;
    overflow: hidden;
    max-width: 790px;
    max-height: 610px;
    position: relative;
    top: 20px;
}

#preview img {
    display: block;
    width: 100%;
    height: auto;
}

#preview-2 {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    overflow: hidden;
    max-width: 790px;
    max-height: 610px;
}

#upload_form {
    position: relative;
    display: inline-block;
    width: 175px;
    height: 50px;
    vertical-align: middle;
}

#upload_form button, #upload_form input {
    position: absolute;
    display: block;
    width: 175px;
    height: 50px;
    z-index: 500;
}

#upload_form input {
    cursor: pointer;
    z-index: 800;
    opacity: 0;
    top: 0;
}

#error_message {
    position: relative;
    margin: 50px auto;
    font-size: 200%;
    color: #cc0000;
}

.filter-button {
    background: #cc0000;
    color: #fff;
    padding: 3px 10px;
    margin: 0 5px;
    border-radius: 6px;
    font: 20px/1 'TradeGothicNextW01-BdCm', Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
}


.msgbox {
    margin-top:105px;
    text-align: center;
}

.msgbox h2 {
    font: 22px/1.25 'TradeGothicNextW02-Cm', Arial, sans-serif;
    letter-spacing: 1px;
    margin-bottom:10px;
    height:auto;
}